<?
$breadcrumbs = array(
    $this->getLink('home') => __('home'),
    $this->getLink('blog') => __('blog_b'),
);
$controller = $this->request()->getControllerName();
$action = $this->request()->getActionName();

if($this->category->title) {
    $breadcrumbs[$this->getLink('blog-category', array('slug' => $this->category->slug, 'id' => $this->category->id))] = $this->category->title ? $this->category->title : $this->category->title_en;
}
if($this->archive) {
    $breadcrumbs[$this->getLink('blog-archive', array('month' => $this->month, 'year' => $this->year))] = $this->month .  '/' .  $this->year ? $this->month .  '/' .  $this->year : '';
}

if($this->post->title) {
    $breadcrumbs['nolink'] = $this->post->title ? $this->post->title : $this->post->title_en;
}

?>

<div class="filters">
    <div class="filter-bar-checkboxes d-flex flex-row align-items-center inner-section">
        <?
        $lastElm = end($breadcrumbs);
        foreach ($breadcrumbs as $bc_link => $bc_name):
            if($bc_link == 'nolink'){
                echo '<a href="#" class="text-grey">'.$bc_name . '</a>';
            }else{
                echo '<a href="'.$bc_link.'">'.$bc_name . '</a>';
            }

            if($bc_name != $lastElm) {
                echo '<a>»</a>';
            }
        endforeach;
        ?>
    </div>
</div>




